# Generated by Django 4.0.1 on 2022-08-09 17:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0005_remove_store_product_url'),
        ('product', '0002_alter_product_title'),
    ]

    operations = [
        migrations.CreateModel(
            name='StoreProductURL',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('url', models.URLField(unique=True, verbose_name='آدرس محصول در فروشگاه اینترنتی')),
                ('product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='product.product', verbose_name='محصول')),
                ('store', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='store.store', verbose_name='فروشگاه')),
            ],
        ),
    ]
